#customizedBody {
    font-family: PingFangTC, PingFangTC;
}

#navContainer {
    background-color: rgba(0, 0, 0, 0);
}

#headerContainer {
    height: 483px;
    background-image:url("../picture/bg-3.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    position: relative;
    margin-bottom: 33px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#serviceProcess, #designFeature, #feedback {
    display: flex;
    justify-content: center;
}

#headerTContainer {
    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

#headerTContainer #titleTxt {
    font-weight: 500;
    font-size: 48px;
    color: #FFFFFF;
    line-height: 67px;
    letter-spacing: 3px;
    padding-bottom: 46px;
}

#headerTContainer #descTxt {
    font-weight: 400;
    font-size: 24px;
    color: #FFFFFF;
    line-height: 36px;
    width: 86%;
    text-align: center;
    text-transform: uppercase;
}

#serviceProcessContainer {
    width: 100%;
}

#serviceProcessContainer .process-items {
    width: 100%;
    padding-top: 32px;
}

#serviceProcessContainer .empty-div {
    width: 38%;
}

#serviceProcessContainer .process-item .left-wrapper {
    width: 50%;
}

#serviceProcessContainer .process-item .right-wrapper {
    width: 50%;
    background: #F8F8F8;
}

#serviceProcessContainer .process-item .left-wrapper .icon {
    width: 94px;
    height: 94px;
    padding: 42px 0px 0px 42px;
}

#serviceProcessContainer .process-item .left-wrapper .txt{
    padding-left: 12px;
    padding-top: 42px;
}

#serviceProcessContainer .process-item .left-wrapper .title {
    font-weight: 500;
    font-size: 26px;
    color: #333333;
    line-height: 37px;
    padding-bottom: 12px;
}

#serviceProcessContainer .process-item .left-wrapper .subtitle {
    font-weight: 400;
    font-size: 18px;
    color: #AAAAAA;
    line-height: 25px;
    text-transform: uppercase;
    padding-bottom: 12px;
}

#feedbackContainer .divider {
    position: relative;
    border-bottom: 1px solid #F7F7F7;
}

#serviceProcessContainer .process-item .left-wrapper .divider {
    position: relative;
    border-bottom: 1px solid #F7F7F7;
}

#serviceProcessContainer .process-item .left-wrapper .divider .blue-q {
    position: absolute;
    width: 28px;
    height: 10px;
    background-color: var(--bg-color);
    left: 0;
    bottom: -5px;
}

#serviceProcessContainer .process-item .left-wrapper .details {
    font-weight: 400;
    font-size: 16px;
    color: #333333;
    line-height: 24px;
    padding-top: 24px;
}

#serviceProcessContainer .process-item .right-wrapper {
    width: 50%;
    display: flex;
}

#serviceProcessContainer .process-item .right-wrapper .image-div{
    width: 62%;
    height: 324px;
    border-radius: 10px;
    background-image:url("../picture/pic-15.png");
    background-position:center center;
    background-repeat:no-repeat;
    background-size:cover;
    position: relative;
}

#serviceProcessContainer .process-item .right-wrapper .o-bg {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    border-radius: 10px;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;

    display: flex;
    flex-flow: column;
    align-items: center;
    justify-content: center;
}

#serviceProcessContainer .process-item .right-wrapper .num {
    position: absolute;
    font-family: SourceHanSansCN, SourceHanSansCN;
    font-weight: bold;
    font-size: 260px;
    color: rgba(255, 255, 255, 0.5);
    line-height: 100%;
    bottom: -27px;
    right: -2px;
}

#feedback {
    padding-bottom: 100px;
    background-image:url("../picture/hill-bg.png");
    background-position:left bottom;
    background-repeat:no-repeat;
    background-size:cover;
}

#feedbackContainer {
    width: 90%;
    max-width:1200px;
}

#feedbackContainer .feedback-item .item {
    justify-content: space-between;
    padding-top: 32px;
}

#feedbackContainer .feedback-items .feedback-item .item .left-div {
    padding-right: 24px;
}

#feedbackContainer .feedback-items .feedback-item .item .left-div .head-div {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    background-color: #99C5FA;
}

#feedbackContainer .feedback-item .item .right-div .l-1 {
    padding-bottom: 8px;
    justify-content: space-between;
}

#feedbackContainer .feedback-item .item .right-div .l-1 .name {
    font-weight: 500;
    font-size: 24px;
    color: #333333;
    line-height: 33px;
}

#feedbackContainer .feedback-item .item .right-div .l-1 .date {
    font-weight: 400;
    font-size: 16px;
    color: #AAAAAA;
    line-height: 22px;
}

#feedbackContainer .feedback-item .item .right-div .l-2 {
    font-weight: 400;
    font-size: 16px;
    color: #AAAAAA;
    line-height: 32px;
    padding-bottom: 16px;
}

#feedbackContainer .feedback-item .item .right-div .l-3 {
    padding-bottom: 24px;
}

#feedbackContainer .feedback-item .item .right-div .l-3 .design-img {
    width: 135px;
    height: 90px;
    background: #D8D8D8;
    border-radius: 5px;
    border: 1px solid #979797;
    margin-right: 12px;
}

#feedbackContainer .divider {
    position: relative;
    border-bottom: 1px solid #F7F7F7;
}

#feedbackContainer .divider .blue-q {
    position: absolute;
    width: 28px;
    height: 10px;
    background-color: var(--bg-color);
    left: 0;
    bottom: -5px;
}
